@charset "utf-8";

.btns{
	margin-bottom:15px;
	display:flex;
	justify-content:center;
	gap:75px;
	position:absolute;
	top:515px;
	left:363px;
}

.btn{ 
	width:45px;
	height:45px;
	cursor:pointer;
	border:none;
	border-radius:10px; 
	color:white;
	font-weight:bold;
	font-size:18px;
	line-height:45px;
}

.b1{
	background:#ff8c00;
	text-align:center;
}

.b2{
	background:#ffd700;
	text-align:center;
}

.b3{
	background:#1e90ff;
	text-align:center;
}

.b4{
	background:#ff69b4;
	text-align:center;
}

.b5{
	background:#8a2be2;
	text-align:center;
}